@font-face {
    font-family: centur-gothic;
    src: url(../fonts/centur-gothic.eot);
    src: url(../fonts/centur-gothic.eot) format('embedded-opentype'),url(../fonts/centur-gothic.woff?) format('woff'),url(../fonts/centur-gothic.ttf) format('truetype'),url(../fonts/centur-gothic.svg#fontawesomeregular) format('svg');
}

.bs-example {
    margin: 20px;
}

.modal-content iframe {
    margin: 0 auto;
    display: block;
}

.s-summer-img img {
    height: auto;
    max-width: 100%;
}

.s-summer-wrap {
    background-color: #dcacac;
    position: fixed;
    width: 100%;
    height: 100vh;
    top: 0;
    color: #fff;
    text-align: center;
    -webkit-transition: all 0.3s ease-in;
    -moz-transition: all 0.3s ease-in;
    -o-transition: all 0.3s ease-in;
    transition: all 0.3s ease-in;
    z-index: 99999999;
    display: block;
    color: #fff;
}

.s-summer-sub {
    margin: auto;
    max-width: 1280px;
}

.s-summer-img {
    display: table-cell;
    width: 30%;
    vertical-align: middle;
}

.s-summer-video {
    width: 70%;
    display: table-cell;
    vertical-align: middle;
}

.s-summer-title {
    text-align: center;
    padding-top: 45px;
    margin-bottom: 25px;
    color: #fff;
}

    .s-summer-title h4 {
        color: #fff;
        text-transform: uppercase;
    }

    .s-summer-title h1 {
        color: #fff;
        margin-bottom: 10px;
    }

.close-reveal-modalC {
    position: absolute;
    right: 40px;
    top: 30px;
}

    .close-reveal-modalC span {
        cursor: pointer;
        opacity: 1;
    }

.s-summer-learn {
    text-align: right;
    max-width: 100%;
    margin-top: 20px;
}

    .s-summer-learn a {
        color: #fff;
        display: block;
        border: 2px solid #fff;
        padding: 20px 0;
        text-align: center;
        max-width: 165px;
        float: right;
        min-width: 165px;
        text-transform: uppercase;
        text-decoration: none;
    }

.modal-open {
    overflow: hidden;
    margin: 0;
}

.fade.in {
    opacity: 1;
}

.summer-fade {
    opacity: 1;/*Girish 0*/
    -webkit-transition: opacity .15s linear;
    -o-transition: opacity .15s linear;
    transition: opacity .15s linear;
}

.modal-open .modal {
    overflow-x: hidden;
    overflow-y: auto;
}

@media (min-width:1px) and (max-width:767px) {
    div#myModal {
        position: absolute;
        height: 100%;
    }

    .s-summer-img {
        width: 100%;
        display: block;
    }

    .s-summer-video {
        width: 100%;
        display: block;
    }

    .close-reveal-modalC img {
        max-width: 100%;
        height: auto;
    }

    .close-reveal-modalC {
        position: absolute;
        right: 30px;
        top: 20px;
        width: 40px;
    }

    .s-summer-title {
        padding-top: 70px;
        padding-left: 30px;
        padding-right: 30px;
    }

    .s-summer-content {
        padding-right: 0;
    }

    .s-summer-sub {
        padding: 5px;
    }

    .s-summer-learn {
        margin-bottom: 94px;
        float: left;
        width: 100%;
    }

        .s-summer-learn a {
            float: none;
            margin: auto;
        }

    iframe#videoObject {
        height: 250px;
    }
}

@media (min-width:768px) and (max-width:1024px) {
    .s-summer-content {
        padding: 0 30px;
    }

    .s-summer-title {
        padding-top: 80px;
    }

    iframe#videoObject {
        height: 300px;
    }
}
@media (min-height:1px) and (max-height:705px) {
    iframe#videoObject {
        height: 350px !important;
    }
    .s-summer-content {
        padding-bottom: 20px;
    }
}
